﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Algorithm", "Algorithm\Algorithm.csproj", "{57D0685C-79D1-4AD7-A54D-595656A0DE07}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{57D0685C-79D1-4AD7-A54D-595656A0DE07}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{57D0685C-79D1-4AD7-A54D-595656A0DE07}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{57D0685C-79D1-4AD7-A54D-595656A0DE07}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{57D0685C-79D1-4AD7-A54D-595656A0DE07}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
